Subject: status of accrual books & risk
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 07:00:07 -0700 (PDT)

Dear Sally,

As we discussed on Thursday, I am putting together some discussion points for the individual risk groups regarding the receipt by credit of complete credit information.  Essentially, I am trying to determine how pervasive the problem is of credit not receiving accrual books with credit risk.  The probable reason for this is that certain books require accrual treatment for accounting purposes.  Once I hear from Debbie/Mark on the message below, I will start working with the individual risk groups.  

Regards

Shona

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Friday, October 12, 2001 1:42 PM
To:	Brackett, Debbie R.; Ruane, Mark
Cc:	Considine, Keith
Subject:	accrual books

I've been thinking through credit's need for the forward values on 3rd party trades that are treated as accrual for accounting purposes.

I'm planning a meeting with the different risk heads to discuss the volume of transactions that fall into this category, but before I do that I need confirmation from you that I fully understand what you need the information for.  If you could, please confirm (or explain what I'm missing in my reasoning) the following in regards to forward values for third party trades treated as accrual for accounting purposes:

Margins - you do need these forward values for margining purposes.

Credit limit - you do need these forward values when determining total exposure per counterparty against their limits.

Analysis - Potential Exposure, margin liquidity, counterparty by curve - I think you would need these positions for your analyses.

Credit reserve - the value would not be needed for the credit reserve, as the purpose for the reserve is accounting related.  As these books are treated as accrual for accounting purposes, they should not be considered in the reserve.

Once I hear from you I'll work with the different BU's risk groups to see if there any problems with these types of books (problems such as them not being calced daily).  I'd like to meet with them early next week, so if you could get back to me as soon as you can, I'd really appreciate it.

Best regards

Shona